*
{
	margin: 0px;
	padding: 10px;
	float:center;
}



body

{
	background-image: url();
	background-color:#ffffff;
  background-position: center;
	background-size: cover;
	height:120vh;

	float:center;
	
}


.page-content {
	width:50%;
	padding: 10px;
	float:center;
}

.page-content2 {
	width:50%;
	padding: 10px;
	float:center;

}


h1 {

	color: #f59a7b;
	font-family: Montserrat;
	font-size: 22;
	line-height: 80px;

}

h2 {

	color: #f59a7b;
	font-family: Montserrat;
	font-size: 18;
	line-height: 30px;

}

h3 {

	color: #f59a7b;
	font-family: Montserrat;
	font-size: 22;
	line-height: 60px;
}

h5 {

	color: #f59a7b;
	font-family: Montserrat;
	font-size: 12;
	font-weight: normal;

}

a {

	color: #f59a7b;
	font-family: Montserrat;
	font-size: 12;
	font-weight: normal;
}
.main-nav
{
	float:center;
	list-style: none;
	margin-top: 0px;
	margin-bottom: 10px;
}

.main-nav li
{
  display: inline-block;
}

.main-nav li a{

	color:#868288;
	text-decoration: none;
	padding: 5px 20px;
	margin-right: 20px;
	font-family: "Montserrat", sans-serif;
	font-size: 15px;
	font-weight: light;
}

.main-nav li.active a {

	color:#f59a7b;
	font-weight: bold;
}

.main-nav li a:hover
{

		color:#f59a7b;
}

//Bootcamp

ul.bootcamp{
	margin:0px;
	padding:0px;
}
.bootcamp
{

	list-style: none;
padding:0px;
margin:0px;
}

.bootcamp li
{
  display: inline-block;
	text-align: center;
		color:#868288;
	text-decoration: none;
	font-family: "Montserrat", sans-serif;
	font-size: 30px;
	font-weight:bold;
}



.bootcamp li a{

	color:#868288;
	text-decoration: none;
	font-family: "Montserrat", sans-serif;
	font-size: 30px;
	font-weight:bold;
}

.bootcamp li.active a {

	color: #f59a7b;
}

.bootcamp li a:hover
{

		color: #f59a7b;
}


.page-content {
	width:50%;
	padding: 10px;
	float:center;
	margin-left: 350px;
	margin-top:0px;
}